CIA(4) | Device Drivers Manual (alpha) | CIA(4)

# NAME

`cia` — DECchip 2117x Core Logic chipset

# SYNOPSIS

`cia* at mainbus?`
`pci* at cia?`

# DESCRIPTION

The `cia` driver provides support for the DECchip 2117x Core Logic chipset (PCI controller) found on the AlphaStation 500/600, AlphaServer 1000 and AlphaServer 800/1000A systems.

# SEE ALSO

alpha/intro(4), mainbus(4), pci(4)

February 17, 2017 | NetBSD 11.0